Getting Started

Webroot® Spy Sweeper™ helps protect your privacy and your computer from the threat of spyware, adware, and other potentially unwanted programs. Spy Sweeper searches for many types of potentially unwanted programs from those that monitor all of your computer's activities (system monitors), to those that can steal or destroy data (Trojan horses). It also detects programs that pop up advertising on your computer (adware) and cookies that may contain personal information (tracking cookies).

Spy Sweeper "sweeps" your computer looking for evidence of potentially unwanted programs, such as spyware, adware, and suspect programs, reports its findings, and lets you decide whether to quarantine the item or keep it. The quarantine function disables the item until you decide to delete it completely or restore it.

Spy Sweeper with AntiVirus icon If you have Spy Sweeper with AntiVirus, it also looks for viruses during sweeps.

Below is a list of topics to help you get started using Spy Sweeper:

  • About This Help
  • Technical Support
  • New in Spy Sweeper 5.3
  • Understanding Potentially Unwanted Programs
  • Installing Spy Sweeper
  • Starting Spy Sweeper
  • Updating the Spy Sweeper Definitions and Program
  • Renewing Your Spy Sweeper Subscription
  • Understanding Spy Sweeper Alerts
  • Shutting Down Spy Sweeper


About This Help

This help describes how to set up and use Spy Sweeper and Spy Sweeper with AntiVirus to protect your privacy and your computer from potentially unwanted programs, such as spyware, adware, and suspect programs. It assumes that you have a basic understanding of how to use the Windows operating system.


Conventions

This help uses several typographical conventions to help explain how to use Spy Sweeper.

Convention
Definition
Bold
Words in bold show items to select or click, such as menu items or buttons.
Note
This symbol means the following information is a note that gives you important information that may affect how you use Spy Sweeper.
Caution
This symbol means the following information is a caution that warns you about actions that may affect your ability to use some programs on your computer.
This symbol means that the following information is a procedure.
This symbol means that the following information applies to the antivirus functions available if you have the Spy Sweeper with AntiVirus version of Spy Sweeper.


Technical Support

Technical support is available from the Webroot Web site. Submit a trouble ticket to our service representatives:

www.webroot.com/support

If clicking the link above does not open your browser and take you to the Webroot Support page, copy the text of the link and paste it into your browser.

We make every effort to respond to your request on the same day you send it in, but please allow up to 48 hours.


New in Spy Sweeper 5.3

Spy Sweeper 5.3 supports the following:

  • Installation and operation on the Microsoft Vista operating system.
  • International versions: US English, Great Britain/United Kingdom, French, German, Japanese, Italian, Spanish, and Netherlands/Dutch.


Understanding Potentially Unwanted Programs

Typically, potentially unwanted programs (spyware, adware, and suspect programs) get installed on your computer without your knowledge or consent. They may be part of a program that you installed or they may install themselves as you visit various Web sites. The following information is not meant to be a complete discussion of all online threats. We hope that it will acquaint you with some of the potentially unwanted programs that Spy Sweeper can address for you.

Potentially unwanted programs are any applications that make changes to your computer, while collecting information about your computer activities. This information may then be sent to a third party for malicious purposes, without your knowledge or consent. Potentially unwanted programs arrive bundled with freeware or shareware, through e-mail, by someone with access to your computer, or by another means without your consent. Unlike traditional personalization or session cookies, potentially unwanted programs are difficult to detect, and difficult (if not impossible) for the average user to remove.

You can set up Spy Sweeper to detect and remove potentially unwanted programs. However, in some cases, the program that installed the potentially unwanted program may not work without it. You should test your programs before permanently deleting items.


Understanding Viruses

Spy Sweeper with AntiVirus icon If you have Spy Sweeper with AntiVirus, your computer has protection against viruses, as well as potentially unwanted programs.

Viruses come in many forms and could damage your computer. Typically, viruses get installed on your computer without you realizing it. They may be embedded in an e-mail message, file, or Web page. The following information is not meant to be a complete discussion of all virus issues. We hope that it will acquaint you with some of the virus issues that Spy Sweeper with AntiVirus can address for you.

A virus is computer code that often duplicates itself on other computers on your network and causes some event to occur. The event may be something harmless, such as displaying a message on a specific date, or may be something malicious, such as deleting data or duplicating data to fill a hard drive.

Viruses can arrive as file attachments to e-mail, as embedded files on a diskette or CD, and as clickable graphics in an e-mail. Virus creators constantly find new ways to distribute viruses by exploiting weaknesses in various programs and creatively duplicating themselves by using your e-mail address book or attaching themselves to legitimate files. Once on your hard drive, viruses go to work. Viruses are difficult to detect and remove, unless you have specialized antivirus software.

Webroot Spy Sweeper with AntiVirus can detect viruses in files as you open, move, or copy them. You can also sweep a file, folder, removable disk, or hard drive periodically to find and remove viruses.


Installing Spy Sweeper

Depending on how you purchased Spy Sweeper, you may need to install it from a CD or from a file downloaded from the Webroot® Web site.

If you bought a subscription, you must have a valid keycode to install Spy Sweeper. If you are installing the trial version, you do not need to enter a keycode.

The keycode is a unique code that identifies the rights and privileges associated with this individual program's installation, such as free updates and support. The keycode is associated only with Spy Sweeper and does not include any information related to your computer or its configuration. Webroot does not use the keycode in any way to track individual use of its products. Your keycode comes in an e-mail message or on the CD sleeve.

Note icon Note: If you are updating from a previous version of Spy Sweeper, do not uninstall the old version first. Installing the new version over the old one retains the quarantine information from previous sweeps and automatically retains your Spy Sweeper settings.

You can install Spy Sweeper in one of two ways:

    • Typical—Use this option to quickly install Spy Sweeper using the configuration settings that Webroot recommends.
    • Custom—Use this option to select various configuration settings yourself.

Step Introduction icon To do a Typical Spy Sweeper installation:

  1. Close all other programs that you have open on your computer.
  2. Start the installation program.

    3. To install from a CD
    To install from a downloaded file
    1. Insert the CD into your CD drive.
      • The installation options should display automatically. If they do not, use Windows Explorer to navigate to your CD drive. Then double-click install.exe to start the installation.
    2. Click Install Spy Sweeper to start the installation.
      • The Welcome to Spy Sweeper Installation window opens.
    1. Follow the instructions on the Web site to download the file.
    2. Using Windows Explorer, navigate to where you downloaded the file.
      • If you downloaded the file to your Windows Desktop, close all open programs and you will see an icon on your desktop for the file you downloaded.
      • If you downloaded the file to a different location, use Windows Explorer to navigate to the file.
    3. Double-click the file you downloaded to start the installation.
      • The Welcome to Spy Sweeper Installation window opens.

  3. Click Next to install Spy Sweeper.

    4. Spy Sweeper with AntiVirus icon If you are installing Spy Sweeper with AntiVirus and you have another antivirus program installed, the Potentially Conflicting Software Detected window opens. This window tells you to uninstall the antivirus program you already have, before installing Spy Sweeper with AntiVirus.

  4. Uninstall your existing antivirus software, then click Next.

    5. Caution icon Caution: If you do not uninstall your existing antivirus program, your existing program may conflict with Spy Sweeper with AntiVirus and cause your computer to become unstable. We strongly recommend uninstalling any existing antivirus programs before installing Spy Sweeper with AntiVirus.

    • For more information, see Uninstalling Programs.
    • One of the following Keycode windows opens. The first window opens if you do not have an existing version of Spy Sweeper on your computer. The second window opens if you do have an existing version of Spy Sweeper.

  5. Enter your keycode and click Next.
    • Your keycode comes in an e-mail message or on the CD sleeve. If it came in an e-mail message, you can copy the whole keycode from the message and paste it into the first field in the window. The keycode will automatically fill in all the fields.
    • The keycode contains only letters, no numbers. You can enter the letters in lower or upper case; the keycode is not case sensitive.
    • The Next button stays unavailable (dimmed) until you enter a valid keycode. If the button does not become available, check the accuracy of the keycode you entered.
    • If you purchased a boxed version or your keycode is not registered, the Product Registration window opens.

  6. If the Product Registration window opens, enter your name and e-mail address and click Next.
    • If you are installing a trial version, the Select the Version of Spy Sweeper to Install window opens.
  7. If the Select the Version of Spy Sweeper to Install window opens, select one of the following and click Next:
    • Spy Sweeper—Select this option to install Spy Sweeper, which protects your computer against spyware, adware, and other potentially unwanted threats.
    • Spy Sweeper with AntiVirus—Select this option to install Spy Sweeper with AntiVirus, which protects your computer against viruses, as well as spyware, adware, and other potentially unwanted threats.
    • The Version Guard window opens, asking if you want to check for product updates.

  8. If you have access to the Internet now and want to be sure that you install the most current program version and definitions, select Yes and click Next.
    • If new definitions are available, the installation program downloads them and displays a progress bar to show the progress of the download. If a newer version of Spy Sweeper is available, it downloads and automatically starts the installation process, continuing from where you left off.

      • Spy Sweeper with AntiVirus icon If you are installing Spy Sweeper with AntiVirus, you must check for updates to receive the virus definitions. If you do not, you will not have protection against viruses.

    • If you do not have access to the Internet now or want to check for updates later, select No and click Next to continue the installation with the version of Spy Sweeper you have now.
    • The License Agreement window opens.

  9. Read the license agreement, select the I Accept the Agreement option if you agree with the content, and click Next.
    • The Installation Type window opens.

  10. Select Typical Installation and click Next.
    • If you are installing the trial version, the Spy Sweeper Registration window opens.

  11. Enter your e-mail address and click Next.
    • If you want to receive product notifications, technical support alerts, and information about saving on your online security, select the check box.
    • If you are installing the Spy Sweeper Scan version, the Permission to Send Sweep Results window opens.

  12. If the Permission to Send Sweep Results window opens and you want to send your sweep results anonymously to Webroot, click Next.
    • This option will store the number of traces found, date and time of the sweep, and threats detected from your first sweep only. Spy Sweeper will send this sweep information to Webroot when you are connected to the Internet and take an action in Spy Sweeper that requires it to communicate with the Webroot server. This helps Webroot better understand which threats are most common and monitor trends.
    • The Ready to Install window opens, showing the installation location and recommended options.

  13. Click Install.
    • The Installation Complete window opens, asking you to restart your computer. You should restart to fully activate Spy Sweeper protection. If you do not restart your computer, Spy Sweeper's shields will not be active to protect against potentially unwanted programs that try to install themselves.

  14. Select Yes and click Finish.
    • Your computer restarts and Spy Sweeper starts.

Step Introduction icon To do a Custom Spy Sweeper installation:

  1. Close all other programs that you have open on your computer.
  2. Start the installation program.

    3. To install from a CD
    To install from a downloaded file
    1. Insert the CD into your CD drive.
      • The installation options should display automatically. If they do not, use Windows Explorer to navigate to your CD drive. Then double-click install.exe to start the installation.
    2. Click Install Spy Sweeper to start the installation.
      • The Welcome to the Spy Sweeper Installation window opens.
    1. Follow the instructions on the Web site to download the file.
    2. Using Windows Explorer, navigate to where you downloaded the file.
      • If you downloaded the file to your Windows Desktop, close all open programs and you will see an icon on your desktop for the file you downloaded.
      • If you downloaded the file to a different location, use Windows Explorer to navigate to the file.
    3. Double-click the file you downloaded to start the installation.
      • The Welcome to the Spy Sweeper Installation window opens.

  3. Click Next to install Spy Sweeper.

    4. Spy Sweeper with AntiVirus icon If you are installing Spy Sweeper with AntiVirus and you have another antivirus program installed, the Potentially Conflicting Software Detected window opens. This window tells you to uninstall the antivirus program you already have, before installing Spy Sweeper with AntiVirus.

  4. Uninstall your existing antivirus software, then click Next.

    5. Caution icon Caution: If you do not uninstall your existing antivirus program, your existing program may conflict with Spy Sweeper with AntiVirus and cause your computer to become unstable. We strongly recommend uninstalling any existing antivirus programs before installing Spy Sweeper with AntiVirus.

    • One of the following Keycode windows opens. The first window opens if you do not have an existing version of Spy Sweeper on your computer. The second window opens if you do have an existing version of Spy Sweeper.

  5. Enter your keycode and click Next.
    • Your keycode comes in an e-mail message or on the CD sleeve. If it came in an e-mail message, you can copy the whole keycode from the message and paste it into the first field in the window. The keycode will automatically fill in all the fields.
    • The keycode contains only letters, no numbers. You can enter the letters in lower or upper case; the keycode is not case sensitive.
    • The Next button stays unavailable (dimmed) until you enter a valid keycode. If the button does not become available, check the accuracy of the keycode you entered.
    • If you purchased a boxed version or your keycode is not registered, the Product Registration window opens.

  6. If the Product Registration window opens, enter your name and e-mail address and click Next.
    • If you are installing a trial version, the Select the Version of Spy Sweeper to Install window opens.
  7. If the Select the Version of Spy Sweeper to Install window opens, select one of the following:
    • Spy Sweeper—Select this option to install Spy Sweeper, which protects your computer against spyware, adware, and other potentially unwanted threats.
    • Spy Sweeper with AntiVirus—Select this option to install Spy Sweeper with AntiVirus, which protects your computer against viruses, as well as spyware, adware, and other potentially unwanted threats.
    • The Version Guard window opens, asking if you want check for product updates.

  8. If you have access to the Internet now and want to be sure that you install the most current version and definitions, click Check for Updates.
    • If new definitions are available, the program downloads them and displays a progress bar to show the progress of the download. If a newer version of Spy Sweeper is available, it downloads and automatically starts the installation process, continuing from where you left off.
    • If you do not have access to the Internet now or want to check for updates later, click No to continue the installation with the version of Spy Sweeper you have now.

      • Spy Sweeper with AntiVirus icon If you are installing Spy Sweeper with AntiVirus, you must check for updates to receive the virus definitions. If you do not, you will not have protection against viruses.

    • If you do not have access to the Internet now or want to check for updates later, select Now and click Next to continue the installation with the version of Spy Sweeper you have now.
    • The License Agreement window opens.

  9. Read the license agreement, select the I Accept the Agreement option if you agree with the content, and click Next.
    • The Installation Type window opens.

  10. Select Custom Installation and click Next.
    • The Select Destination Location window opens.

  11. Select where you want to install Spy Sweeper and click Next.
    • For most users, we recommend letting Spy Sweeper install to the default location that displays. To install to another location, click Browse.
    • The Tasks and Settings window opens.

  12. Select or deselect the options you want and click Next.

    13. Option
    Description
    Load Spy Sweeper at Windows Startup
    This option ensures that Spy Sweeper starts whenever you start Windows, so it is always protecting your computer. We recommend using this option.
    Add a Shortcut on the Desktop
    This option adds a Spy Sweeper shortcut to your desktop. You can then double-click the shortcut icon to start Spy Sweeper.
    Add "Sweep" Option to Windows Explorer Context Menu
    This option lets you run a sweep on a specific file or folder from Windows Explorer. This adds a Run a Sweep option to the menu you see when you right-click a file or folder, letting you run a sweep on the selected file or folder.

    • If you are installing the trial version, the Spy Sweeper Registration window opens.

  13. Enter your e-mail address and click Next.
    • If you want to receive product notifications, technical support alerts, and information about saving on your online security, select the check box.
    • If you are installing the Spy Sweeper Scan version, the Permission to Send Sweep Results window opens.

  14. If the Permission to Send Sweep Results window opens and you want to send your sweep results anonymously to Webroot, click Next.
    • This option will store the number of traces found, date and time of the sweep, and threats detected from your first sweep only. Spy Sweeper will send this sweep information to Webroot when you are connected to the Internet and take an action in Spy Sweeper that requires it to communicate with the Webroot server. This helps Webroot better understand which threats are most common and monitor trends.
    • The Ready to Install window opens, showing the installation location and your selected options. If you need to make changes, click Back until you return to the window you want to change.

  15. Click Install.
    • The Installation Complete window opens, asking you to restart your computer. You should restart to fully activate Spy Sweeper protection. If you do not restart your computer, Spy Sweeper's shields will not be active to protect against potentially unwanted programs that try to install themselves.

  16. Select Yes and click Finish.
    • Your computer restarts and Spy Sweeper starts.


Uninstalling Programs

You may need to uninstall a program from your computer. If the Spy Sweeper installation tells you that you have conflicting antivirus software installed, you should uninstall the conflicting software listed. We recommend uninstalling the conflicting software now. If you are asked to restart your computer after uninstalling the software, you should do so, then restart the Spy Sweeper installation process.

If the conflicting software listed performs other functions, in addition to the antivirus function, you should be able to turn off the antivirus function and keep the software installed.

You may also need to uninstall Spy Sweeper when a trial version expires, if you decide not to buy a subscription.

Step Introduction icon To uninstall a program:

  1. Do one of the following, depending on how your Start menu is set up:
    • Click Start, then click Control Panel.
    • Click Start, point to Settings, and click Control Panel.
      • The Control Panel window opens.
  2. Double-click Add or Remove Programs.
    • The Add or Remove Programs window opens, with a list of all programs installed on your computer.
  3. Select the program you need to uninstall.
  4. Click Remove.
  5. Follow the instructions that display to uninstall the program.


Starting Spy Sweeper

You can start Spy Sweeper and display the main window in a number of ways, depending on the options you selected when you installed it.

Step Introduction icon Start Spy Sweeper and display the main window using one of the following methods:

  • If Spy Sweeper is open in your system tray (you should see the Spy Sweeper icon [image] in the lower-right corner of your screen), do one of the following to display the Spy Sweeper main window:
    • Double-click the Spy Sweeper icon.
    • Right-click the Spy Sweeper icon and select Home from the pop-up menu.
      • The Spy Sweeper main window opens. This is where you can change your Spy Sweeper settings and run sweeps. For more information, see Understanding the Spy Sweeper Window, Running Sweeps, and Setting Up Program Options and Continuous Monitoring.
      • Click Close [image] to close the Spy Sweeper window, but keep Spy Sweeper open in your system tray and protecting your computer. A message opens letting you know that Spy Sweeper will continue to protect your computer. Click OK.
  • If you did not select the Load Spy Sweeper at Windows Startup option during installation or you shut down Spy Sweeper completely, double-click the Spy Sweeper icon [image] on your computer desktop or click Start, point to Programs, point to Webroot, point to Spy Sweeper, and click Spy Sweeper.
    • This starts Spy Sweeper and displays the main window.

Note icon Note: If you want Spy Sweeper to start automatically when you start Windows and stay open in your system tray, click Options in the icon panel, click the Program tab, and select the Load Spy Sweeper at Windows Startup option. We recommend using this option.


Understanding the Spy Sweeper Window

The Spy Sweeper window lets you change your sweep settings, create customized settings, and run a sweep. Figure 1 shows the main window and describes its parts.

Figure 1: Spy Sweeper main window (Home panel shown)

General Spy Sweeper window areas
1
Icon panel—Click an icon to see the available settings and actions.
2
Main panel—Displays the options available for the selected icon. This panel is where you change the Spy Sweeper settings and run a sweep.

Home panel areas
3
Last Full Sweep
—Last sweep is up to date. The last sweep was within the last 7 days.
—Sweep due; you should run a Full Sweep. The last sweep was between 8 and 14 days ago.
—Sweep is out of date. The last sweep was more than 14 days ago.
Click the Edit link to change your sweep options. For more information, see Setting Sweep Options.
4
Next Sweep—If you have set up a scheduled sweep, this displays the date of your next scheduled sweep. Click the Next Sweep link to set up or change a scheduled sweep.
5
Button displays the current Sweep Type setting from the Sweep tab (click Options, then click the Sweep tab). Click the arrow on the button to select a different Sweep Type. Click the button to start a sweep now.
6
Shields
—Full Protection. All critical and recommended shields are turned on.
—Partial Protection. All critical shields are on, but some recommended shields are not.
—Vulnerable. One or more critical shields are not turned on.
Click the Edit link to change your shield settings. For information, see Setting Up Continuous Monitoring (Shields).
7
Updates
—Definitions are up to date. The last check for updates was within the last 7 days.
—You should check for updates. The last check was between 8 and 14 days ago.
—Definitions are out of date. The last check for updates was more than 14 days ago.
Click the Edit link to change your update settings. For more information, see Updating the Spy Sweeper Definitions and Program.
8
Antivirus Protection
Sweep for Viruses
—In your Custom Sweep settings, the Sweep for Viruses option is selected.
—In your Custom Sweep settings, the Sweep for Viruses option is not selected. For more information, see Setting Up a Custom Sweep.
—You do not have Spy Sweeper with AntiVirus installed, which means that Spy Sweeper is not providing any antivirus protection.
Virus Shields
—On the Shields tab, the Protect Against Viruses option is selected.
—On the Shields tab, the Protect Against Viruses option is not selected. For more information, see Setting Up Continuous Monitoring (Shields).
—You do not have Spy Sweeper with AntiVirus installed, which means that Spy Sweeper is not providing any antivirus protection.
9
Subscription Status
Displays the status of your subscription. If you see a Check Status link, click the link to see your current subscription status. The link ensures that you see up-to-date subscription information.
10
Alerts and News
Alerts
If you have any alerts, click the link to review them. For more information, see Understanding Spy Sweeper Alerts.
Spy News™
Click the link to review news in your Web browser.

Figure 2 shows the settings available when you click the Options icon, then click the Sweep tab. Some icons display tabs, as shown here, that give you access to additional options.

Figure 2: Spy Sweeper Options (Sweep tab)


Understanding How Spy Sweeper Works with Multiple User Accounts

If you have multiple people using your computer, each person can have a user account. This means that each person logs in to the computer using a unique user name and password. Typically, one user is set up as the computer administrator, with what are often called administrative privileges. Other users, typically, do not have administrative privileges and are sometimes called limited users.

When you install Spy Sweeper, it is available to all user accounts on your computer. The computer administrator can use all functions available in Spy Sweeper. Limited users can use most functions, with a few exceptions, as described in Table 1. Limited users inherit the settings set by the computer administrator for these functions.

Table 1: Functions not available to limited users
Function
Description
Shields
Limited users cannot change any shield settings.
Program Option: Add "Sweep" Option to Windows Explorer Context Menu
Limited users cannot change this option.
Program Option: Load Spy Sweeper at Windows Startup
Limited users cannot change this option.
Quarantine panel
Limited users can view the Quarantine panel, but cannot restore or delete items that have been quarantined.
IE Hijack Shield, Edit IE Hijack Shield Settings (Advanced Settings)
  • User—Limited users can use this drop-down list to change these settings. Only the current user account is affected. These settings effectively override the system settings below.
  • System—Only the computer administrator can use this drop-down list to change these settings. Changes here affect all user accounts, unless a limited user has customized the setting.

In addition, you can only see the scheduled sweeps set up from the user account you are currently logged in to. You must be logged in to the account that created the scheduled sweep for a scheduled sweep to run. Spy Sweeper does not need to be open in the system tray.


Updating the Spy Sweeper Definitions and Program

Webroot updates the Spy Sweeper definitions and program to keep up with changes in potentially unwanted programs. While your subscription is valid, you can download and install updates. If you have a trial version, you can download and install only definition updates for 30 days after you install the trial. Updating your Spy Sweeper version does not extend your subscription.

You should check for updates to the definitions at least once a week to ensure that you are using the latest version. Spy Sweeper can notify you whenever updates are available, as described in the steps below. You can also check for updates anytime.

Spy Sweeper with AntiVirus icon If you have Spy Sweeper with AntiVirus, updating Spy Sweeper definitions updates both your potentially unwanted programs and virus definitions.

Note icon Note: Do not uninstall the old version of Spy Sweeper. Installing the new version over the old one retains the quarantine information from previous sweeps and lets you automatically retain your Spy Sweeper settings.

To see when you last updated the definitions, click Home in the icon panel and check the Updates section.

Note icon Note: You must connect to the Internet to update Spy Sweeper.

Step Introduction icon To update the Spy Sweeper definitions and program:

  1. Start Spy Sweeper, if it is not already open, and display the Home panel.
    • For more information, see Starting Spy Sweeper.
  2. In the icon panel, click Options.
    • For information about the Spy Sweeper window, see Understanding the Spy Sweeper Window.
    • The Options panel opens.
  3. Click the Update tab.
    • The Update tab opens.
    • If you want Spy Sweeper to automatically notify you of updates, select the Automatically Check for Spy Sweeper Updates option.
    • If you want Spy Sweeper to also automatically download new definitions, select the Automatically Download Definitions if Available option.
  4. Click Update Spy Sweeper.
    • Spy Sweeper opens your Web browser and takes you to the Webroot Web site. The Web site tells you whether your version of the program is current or if an update is available.
    • If new definitions are available, Spy Sweeper downloads and installs them from the Webroot Web site. A progress bar shows the status of the download.


Renewing Your Spy Sweeper Subscription

With your purchase of Spy Sweeper or Spy Sweeper with AntiVirus, you receive a one-year subscription to all program and definition updates. We are constantly updating Spy Sweeper definitions to protect you from new and ever-changing potentially unwanted programs.

You can extend your subscription or add antivirus protection anytime. When your subscription is within 30 days of expiration, you will see a red banner and a Subscribe Now button at the top of the Spy Sweeper window. Click Subscribe Now to renew your subscription.

You can also renew your subscription anytime from the Webroot Web site (www.webroot.com) by clicking the Renew your Spy Sweeper subscription link.

The renewal adds time to your existing subscription, so you never lose any subscription time that you have paid for.

If you are not sure when your subscription ends, check the Subscription Status section of the Home panel. If you see a Check Status link, click that link to see up-to-date subscription information.


Understanding Spy Sweeper Alerts

Spy Sweeper alerts you about certain activities related to protecting your computer and about Spy Sweeper's status. These alerts display in one of three ways:

  • An alert window—These alerts require immediate action and normally relate to something that is trying to install itself or make a change to a program on your computer.
  • An alert pop-up near the system tray (lower-right corner of your screen)—These alerts do not require you to take action immediately. Click the link in the pop-up or display the Spy Sweeper window and click Alerts in the icon panel to see the details. Some pop-ups are informational only and do not have a link or more information in the Alerts panel.
  • On the Alerts panel in the Spy Sweeper window—These alerts also do not require you to take action immediately.

You can select whether alerts that are not urgent automatically open the Spy Sweeper window in the Alerts panel or display as a pop-up near the system tray.

Step Introduction icon To select the alert option you want:

  1. Start Spy Sweeper, if it is not already open, and display the Home panel.
    • For more information, see Starting Spy Sweeper.
  2. In the icon panel, click Options.
    • For information about the Spy Sweeper window, see Understanding the Spy Sweeper Window.
  3. In the icon panel, click Shields.
    • The Shields tab opens.
  4. Select the alert option you want.

    5. Click to see a description of each option.

    Option
    Description
    Show Notification above System Tray
    This option shows a small, pop-up window above the system tray (lower-right corner of your screen) whenever Spy Sweeper needs to alert you to an activity that does not require immediate action. If the pop-up has a link, you can click it to open the Alerts panel in the Spy Sweeper window and see more details.
    Open Spy Sweeper to Show Alert Details
    This option opens the Spy Sweeper Alerts panel for all alerts that display additional information in the Alerts panel. Some alerts are only informational pop-ups, which will still display only as a pop-up above the system tray.


Shutting Down Spy Sweeper

When you are viewing the Spy Sweeper window, as shown in Understanding the Spy Sweeper Window, you can click Close [image] when you are finished setting up Spy Sweeper. Clicking Close [image] closes the window, but keeps the Spy Sweeper program open in the system tray (lower-right corner of your screen) to protect your computer.

If you have set up any scheduled sweeps or have set Spy Sweeper shields (continuous monitoring), you should keep it open in the system tray. You know it is open if you see the icon [image] in the system tray in the lower-right corner of your screen.

If you want to completely stop Spy Sweeper, you can shut down the program. You need to shut down Spy Sweeper before you install a new version of Spy Sweeper.

Step Introduction icon To shut down Spy Sweeper:

  1. Right-click the Spy Sweeper icon [image] in your system tray and select Shut Down from the pop-up menu.
    • The system tray is in the lower-right corner of your screen.
    • Spy Sweeper warns you that your computer will not be protected if you shut down Spy Sweeper.
  2. Click Shut Down to shut down Spy Sweeper.
    • To start Spy Sweeper, so that your shields and scheduled sweeps will run, see Starting Spy Sweeper.